# {%= name %} {%= badge("fury") %}

> {%= description %}

## Install
{%= include("install-npm", {save: true}) %}

## Usage

**Params**

- `obj`: The object on which to define the property.
- `prop`: The name of the property to be defined or modified.
- `descriptor`: The descriptor for the property being defined or modified.

```js
var define = require('{%= name %}');
var obj = {};
define(obj, 'foo', function(val) {
  return val.toUpperCase();
});

console.log(obj);
//=> {}

console.log(obj.foo('bar'));
//=> 'BAR'
```

**get/set**

```js
define(obj, 'foo', {
  get: function() {},
  set: function() {}
});
```

## Related projects
{%= related(verb.related.list, {remove: name}) %}  

## Running tests
{%= include("tests") %}

## Contributing
{%= include("contributing") %}

## Author
{%= include("author") %}

## License
{%= copyright() %}
{%= license() %}

***

{%= include("footer") %}
